
/* Font Face */
@font-face {
	font-family: 'gibson_reg';
	src: url('../fonts/../fonts/gibson-reg.eot') format('embedded-opentype'), url('../fonts/../fonts/gibson-reg.woff') format('woff'), url('../fonts/../fonts/gibson-reg.woff2') format('woff2'), url('../fonts/../fonts/gibson-reg.ttf') format('truetype'), url('../fonts/../fonts/gibson-reg.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*.blog_container{width:100%; padding:26px 0px; box-sizing: border-box;}*/
.blog_container{display: flex; justify-content: space-between; flex-wrap: wrap;width:100%; padding:26px 0px; box-sizing: border-box;}
/*.blog_container .blog_inner{display: flex; justify-content: space-between; flex-wrap: wrap;}*/
.blog_container .blog_inner{display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;}
.blog_container .blog_side_col.first{width: 20%;order: 0;}
.blog_container .blog_side_col.second{width: 20%;order: 2;}
.blog_side_col .cat_col .cat_list li{margin-bottom: 0px;}
.amblog-index-post .amblog-social-container .amblog-icon{display: none;}
.amblog-index-post .amblog-social-container {padding: 0px 0px 0 !important;}
.amblog-index-post .amblog-helpful-wrap{display: none !important;}
.amblog-index-post .amblog-social-container .amblog-icon:first-child,.amblog-index-post .amblog-social-container .amblog-icon:last-child,.amblog-index-post .amblog-social-container .amblog-icon:nth-child(2),.amblog-index-post .amblog-social-container .amblog-icon:nth-child(3){display: block;}
.amblog-index-post .amblog-social-container .amblog-icon{height: 20px;margin: 0 10px 0px 0;width: 20px;}
.amblog-index-post .amblog-ref{font-size: 14px;line-height: 22px;color: #999898;}

.amblog-index-index .amblog-ref, .amblog-index-tag .amblog-ref, .amblog-index-category .amblog-ref, .amblog-index-post .amblog-ref, .amblog-index-author .amblog-ref{font-weight: unset !important;color: unset;padding-left: 2px;}
.blog_side_col .cat_col, .blog_container .blog_recent_posts, .blog_side_col .blog_search{background-color: #F3F3F3;}
/*.blog_side_col .cat_col:after, .blog_container .blog_recent_posts:after, .blog_side_col .blog_search:after {content: "";position: absolute;right: 10px;top: 50%;transform: translateY(-50%);background-image: url(../images/arrowdown1.png);background-size: 25px 25px;width: 25px;height: 25px;background-repeat: no-repeat;}*/


.amblog-social-container .amblog-icon.-twitter{background-image: url(../images/Twitter.png) !important;background-color: unset;margin-right: 5px;margin-bottom: 0px;}
.amblog-social-container .amblog-icon.-facebook{background-image: url(../images/Facebook.png) !important;background-color: unset;margin-right: 5px;margin-bottom: 0px;}
.amblog-social-container .amblog-icon.-pinterest{background-image: url(../images/Pinterest1.png) !important;background-color: unset;margin-right: 5px;margin-bottom: 0px;background-repeat: no-repeat;background-size: 22px 22px;}
.amblog-social-container .amblog-icon.-linkedin{background-image: url(../images/linkedinicon.png) !important;background-color: unset;margin-right: 5px;margin-bottom: 0px;    background-repeat: no-repeat;background-size: 15px 15px;}



.blog_title{font-size: 18px; line-height: 26px; padding:10px 25px; box-sizing: border-box; font-family: 'gibson_bold'; color: #000; transition: .3s ease-in-out;}

.blog_side_col .cat_col .cat_list li a{font-size: 15px; line-height: 23px; display: block; padding:10px 25px; box-sizing: border-box; border-top:1px solid #E9E9E9; color: #000; transition: .3s ease-in-out;}
.blog_side_col .cat_col .cat_list li a:hover{color: #009e58;}


.blog_container .blog_recent_posts{margin-top:20px; background-color: #F3F3F3;}
.blog_recent_posts .recent_block{padding:20px 25px; box-sizing: border-box; border-top:1px solid #E9E9E9; margin-bottom:0px;}

.blog_recent_posts .post_img a{display: block;}
.blog_recent_posts .post_img img{max-width: 100%; width:100%;}
.blog_recent_posts .recent_content{padding-top:10px;}
.blog_recent_posts .recent_content .title{font-size: 14px; line-height: 20px; font-family: 'gibson_reg'; color: #000; display: block; width: 100%; transition: .3s ease-in-out;}
.blog_recent_posts .recent_content .title:hover{color:#009e58;}
.blog_recent_posts .recent_content .recent_post_info{padding-top:5px;}
.recent_post_info span{font-size: 10px; line-height: 18px; color: #999898; display: inline-flex; align-items: center;}
.recent_post_info span:after{content:''; width:1px; height:10px; background-color: #999898; margin:0px 5px; box-sizing: border-box; display: inline-block; vertical-align: middle;}
.recent_post_info span:last-child:after{display: none;}

/*.blog_container .blog_center_col{width:57%;order: 1;}*/
.blog_container .blog_center_col{width: 76%; order: 1;margin:0px 2%;}


.blog_listing_block{padding:20px 25px; margin-bottom:30px; box-sizing: border-box; border:1px solid #e6e6e6;}
/* .blog_listing_block:last-child{margin-bottom:0px;} */
.blog_listing_block .blog_listing_inner{display: flex; justify-content: space-between; flex-wrap: wrap;}
.blog_listing_block .img_block{width: 29%;}


.blog_listing_block .img_block img{max-width: 100%; width: 100%;}

.blog_listing_block.full_width .img_block img{max-height: 100%; height: auto; width: auto;}
.blog_listing_block.full_width .img_block{text-align: center;}
.blog_listing_block .listing_dtl{width: 68%;}

.blog_listing_block .listing_dtl .listing_post_info span{font-size: 10px; line-height: 18px; color: #999898; display: inline-flex; align-items: center;}
.blog_listing_block .listing_dtl .listing_post_info span:after{content:''; width:1px; height:10px; background-color: #999898; margin:0px 10px; box-sizing: border-box; display: inline-block; vertical-align: middle;}
.blog_listing_block .listing_dtl .listing_post_info span:last-child:after{display: none;}

.blog_listing_block .listing_dtl .blog_title{padding:6px 0px 15px; display: block; color: #000;}
.blog_listing_block .listing_dtl .blog_title:hover{color: #009e58;}

.blog_listing_block .listing_dtl .listing_ctas{display: flex;}
.blog_listing_block .listing_dtl .listing_ctas a{font-size: 12px; line-height: 17px; color: #454545; border:1px solid #454545; border-radius: 3px; padding:4px 12px; box-sizing: border-box; margin-right:12px; min-width: 8em; text-align: center; transition: .3s ease-in-out;}
.blog_listing_block .listing_dtl .listing_ctas a:hover{color: #009e58; border-color: #009e58;}
.blog_listing_block .listing_dtl .listing_ctas a:last-child{margin-right:0px;}
.blog_listing_block .listing_dtl .listing_post_txt{font-size: 16px; line-height: 24px; padding:20px 0px; box-sizing: border-box; width:85%;}

.blog_listing_block .listing_dtl .post_bottom_info{display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
.blog_listing_block .listing_dtl .post_bottom_info .posted_info{width: 74%;}
.post_bottom_info .posted_info span{font-size: 14px; line-height: 20px; color:#999898;}
.post_bottom_info .posted_info span a{color:#999898;font-weight: unset;padding-left: 2px;font-size: 14px;}
.post_bottom_info .posted_info span:after{content:''; width:1px; height:10px; background-color: #999898; margin:0px 10px; box-sizing: border-box; display: inline-block; vertical-align: middle;}
.post_bottom_info .posted_info span:last-child:after{display: none;}
.post_bottom_info .post_cta a{font-size: 12px; line-height: 15px; padding:8px 20px; box-sizing: border-box; display: inline-block; background-color: #009e58; color: #fff; transition: .3s ease-in-out; border-radius: 3px;}
.post_bottom_info .post_cta a:hover{background-color: #565656;}
.blog_side_col .cat_col .cat_list li a span{display: none;}
.blog_side_col .cat_col .amblog-list{padding:0px;}


.blog_side_col .blog_search{background-color: #F3F3F3;}
.blog_search .blog_search_block{padding:20px 25px; border-top: 1px solid #E9E9E9;}
.blog_search .blog_search_block input[type=text]{width: 100%; border:unset; outline: unset; font-size:12px; line-height: 16px; background-color: #fff; color:#CFCFCF; padding:10px 20px; box-sizing: border-box; border-radius: 3px;}
.blog_search .blog_search_block input::placeholder{font-size:12px; line-height: 16px; color: #CFCFCF;}
.blog_search .blog_search_block .blog_search_cta{font-size: 12px; line-height: 20px; background-color: #009e58; color: #fff; min-width: 11em; padding:6px 20px; margin-top:20px; box-sizing: border-box; outline: unset; border: unset; border-radius: 3px; transition: .3s ease-in-out; cursor: pointer;}
.blog_search .blog_search_block .blog_search_cta:hover{background-color: #565656;}

.blog_side_col .blog_tag_block{background-color: #F3F3F3; margin-top:20px;}
.blog_tag_block .tag_list{padding:20px 25px; box-sizing: border-box; border-top:1px solid #E9E9E9;}
.blog_tag_block .tag_list li{display: inline-block; padding-right: 6px; padding-bottom: 15px;margin: 0px;}
.blog_tag_block .tag_list li:last-child{padding-right: 0px;}
.blog_tag_block .tag_list li .tags{font-size: 12px; line-height: 17px; color: #454545; border:1px solid #454545; border-radius: 3px; padding: 4px 15px; box-sizing: border-box; display: inline-block; transition: .3s ease-in-out; min-width: 6em; text-align: center;}
.blog_tag_block .tag_list li .tags:hover{color: #009e58; border-color: #009e58;background: white;}
.blog_tag_block .tag_list li .tags.active{color: #009e58; border-color: #009e58;}


.blog_container .blog_pagination{display: flex; align-items: center; justify-content: center; padding:10px 0px 20px; box-sizing: border-box;}
.blog_pagination .prev, .blog_pagination .next{width: 26px; height:26px; display: inline-flex; align-items: center; justify-content: center; background-color:#009e58; margin:0px 5px;}
.blog_pagination .prev{order: 0;}
.blog_pagination .next{order: 1;}
.blog_pagination .prev.disabled, .blog_pagination .next.disabled{background-color:#bebebe;}
.blog_pagination .prev img, .blog_pagination .next img{max-width: 100%; width: 7px;}
.blog_pagination ul{display: flex;}
.blog_pagination ul li{padding:0px 5px; box-sizing: border-box;}
.blog_pagination ul li a{width: 26px; height:26px; font-size: 12px; line-height: 20px; color: #B4B4B4; display: inline-flex; align-items: center; justify-content: center; background-color:#ECECEC; transition: .3s ease-in-out;}
.blog_pagination ul li a.active{color: #009e58;}
.blog_pagination ul li a:hover{color: #009e58;}

/* *************************************************** */
/* Listing Page Full width option */

.blog_listing_block.full_width{padding:0px 0px;}
.blog_listing_block.full_width .img_block{width:100%; padding-bottom:0px;}
.blog_listing_block.full_width .listing_dtl{width: 100%; padding:15px 20px;}




/* *************************************************** */
/* Blog Detail Page */


.blog_detail_col .detail_image{max-width: 100%; float: left; padding-right:20px;}
.blog_detail_col .detail_image img{max-width: 100%; width:100%;}
.blog_detail_col .detail_image:after{content: ''; clear: both; display: table-cell;}
.blog_detail_col .blog_title{font-size: 20px; line-height: 28px;}
.blog_detail_col .blog_detail_info span{font-size:14px; line-height:22px; color:#999898; display: inline-flex; align-items: center;}
.blog_detail_col .blog_detail_info span:after{content:''; width:1px; height:10px; background-color: #999898; margin:0px 10px; box-sizing: border-box; display: inline-block; vertical-align: middle;}
.blog_detail_col .blog_detail_info span:last-child:after{display: none;}
.blog_detail_col .blog_share_block{padding:20px 0px 0px 0px; box-sizing: border-box; display: flex; align-items: center;}
.blog_share_block .share_title{font-size: 16px; line-height: 24px; color: #1D2D3A; padding-right:10px;}
.blog_share_block .share_links{display: inline-block; padding:0px 10px; box-sizing: border-box;}
.blog_share_block .share_links img{max-width: 100%;}
.blog_detail_col .blog_txt{font-size: 16px; line-height: 26px; color: #1D2D3A; padding-bottom:22px;}


/*for some common tags*/
.blog_detail_col .amblog-content p{font-size: 16px; line-height: 26px; color: #1D2D3A; padding-bottom:10px;}
.blog_detail_col .amblog-content h2{font-size: 19px; line-height: 28px; font-family: 'gibson_bold'; padding-bottom:18px;}
.blog_detail_col .amblog-content h3{font-size: 16px; line-height: 28px; font-family: 'gibson_bold'; padding-bottom:10px;}
.blog_detail_col .amblog-content .vc_align_right{text-align: center;}
.blog_detail_col .amblog-content  img{max-width: 100%;}
.blog_detail_col .blog_description_title{font-size: 19px; line-height: 28px; font-family: 'gibson_bold'; padding-bottom:25px;}

.blog_img_row{display: flex; justify-content: space-between; flex-wrap: wrap; padding-bottom:22px; padding-top:15px;}
.blog_img_row .blog_cnt_img {flex:1; padding-right:25px; text-align: center;}
.blog_img_row .blog_cnt_img:last-child{padding-right:0px;}
.blog_img_row .blog_cnt_img img{ max-width: 100%; width:100%; border:1px solid #E6E6E6; padding:20px 20px; box-sizing: border-box;}

.blog_img_row .blog_cnt_img .blog_img_content span{font-size: 16px; line-height: 24px; color: #1D2D3A; display: block; padding-top:10px;}

.blog_container .blog_pagination.blog_detail_pagination{justify-content: space-between; background-color: #F3F3F3; padding:20px 20px; box-sizing: border-box;}
.blog_pagination.blog_detail_pagination .pg_block{display: flex; align-items: center; }
.blog_pagination.blog_detail_pagination .pg_block span{font-size: 12px; order: 1;line-height: 16px; font-family: 'gibson_reg'; color: #000; display: inline-block; padding:0px 15px; box-sizing: border-box; width: 60%;}

.blog_pagination.blog_detail_pagination .pg_block.prev_block{text-align: left;}
.blog_pagination.blog_detail_pagination .pg_block.next_block{justify-content: flex-end; text-align: right;}
.blog_paginationblog_detail_pagination .prev, .blog_paginationblog_detail_pagination .next{margin:0px;}

.blog_detail_col.full_width .detail_image{float: unset; padding-right:0px;}
.blog_detail_col.full_width .detail_image img{max-width: 100%; width: 100%;}
.blog_detail_col.full_width .blog_title{padding:10px 0px 0px;}

.blog_detail_col .listing_post_info span{font-size: 10px; line-height: 18px; color: #999898; display: inline-flex; align-items: center;}
.blog_detail_col .listing_post_info span:after{content:''; width:1px; height:10px; background-color: #999898; margin:0px 10px; box-sizing: border-box; display: inline-block; vertical-align: middle;}
.blog_detail_col .listing_post_info span:last-child:after{display: none;}
.blog_detail_col.full_width {border:1px solid #E6E6E6;}
.blog_detail_inner{padding:15px 20px; box-sizing: border-box;border: 1px solid #E6E6E6;border-bottom: 0px;border-top: 0px;}

.blog_detail_ctas{display: flex; margin-bottom:28px;}
.blog_detail_ctas a{font-size: 12px; line-height: 17px; color: #454545; border:1px solid #454545; border-radius: 3px; padding:4px 12px; box-sizing: border-box; margin-right:12px; min-width: 8em; text-align: center; transition: .3s ease-in-out;}
.blog_detail_ctas a:hover{color: #009e58; border-color: #009e58;}
.blog_detail_ctas a:last-child{margin-right:0px;}
.blog_detail_col .blog_detail_bottom{padding:20px 0px;}
.blog_detail_col .blog_detail_bottom .blog_share_block{padding:25px 0px 0px;}

/* .blog_detail_col.full_width .blog_img_row{padding:20px 0px 40px;} */

.blog_detail_col .detail_image.newlayout{float: unset;padding-right: 0px;text-align: center;border: 1px solid #E6E6E6;;border-bottom: 0px;}
.blog_container .blog_pagination.blog_detail_pagination.newlayout{border: 1px solid #E6E6E6;border-top: opx;}   
.blog_detail_col .detail_image.newlayout img{width: auto;height: auto;}

/*responsive*/
@media ( min-width: 320px) and (max-width: 900px){
	.blog_recent_posts .recent_block .post_img{width: 200px;height: auto;margin: auto;}
	.blog_recent_posts .recent_content{text-align: center;}
	.amblog-index-search .amblog-search-container .amblog-search-title {font-size: 15px;}


}

/*new addition*/
.blog_detail_col [data-content-type='row'][data-appearance='contained']{padding-top: 10px;}
.blog_detail_col .pagebuilder-column {padding: 0px 15px;}
/*.blog_detail_col .pagebuilder-column p{padding-bottom: 0px;}*/
.blog_detail_col strong{font-weight: bold;}
.blog_detail_col div[data-pb-style=CCA7F9I]{border-width: 3px;padding: 10px;padding: 20px 28px;word-wrap: break-word;}
.blog_detail_col [data-content-type='row'][data-appearance='contained']:last-child {display: none;}
.blog_detail_col .last-row p {font-size: 13px !important;font-style: italic;}
.blog_detail_col [data-content-type='row'][data-appearance='contained']:nth-last-child(2) p{font-size: 13px !important;font-style: italic;}
.blog_detail_col .cartesion .faqs .question:before {content: "+";position: absolute;left: 15px;top: 50%;transform: translateY(-50%);font-size: 25px;font-weight: 900;color: #acacac;}
.blog_detail_col .cartesion .faqs .answers{display: none;padding: 0px 0px 0px 45px;}
.blog_detail_col .cartesion .faqs .question{padding: 10px 20px 10px 45px;line-height: 1.25em;position: relative;}
.blog_detail_col .cartesion.inline .faqs {padding: 0px 20px;}
.blog_detail_col .cartesion.inline .faqs .question{border: 1px solid #e6e6e6;border-color: #f0f0f0;background-color: #f8f8f8;color: #666;padding: 14px 20px;font-size: 1.3rem;line-height: 25px;padding: 14px 20px 14px 45px;position: relative;}
.blog_detail_col .cartesion.inline {display: inline-flex;flex-wrap: nowrap;margin: 10px 0px;}
.blog_detail_col .cartesion.inline .answers{background: #f8f8f8;border: 1px solid #e6e6e6;padding: 0px;}
.blog_detail_col .cartesion.inline .answers p{padding: 10px;}
/*.blog_detail_col .pagebuilder-column-group .pagebuilder-column figure {margin: auto;}
.blog_detail_col .pagebuilder-column-group .pagebuilder-column figure img{width: 150px;}
.blog_detail_col .pagebuilder-column-group .pagebuilder-column figure ~ div {font-weight: bold;text-align: center;}*/

/*3-oct*/
.blog_search .blog_search_block .amblog-search-suggest > li{font-size: 12px;line-height: 16px;background-color: #fff;}
.blog_search .amblog-form-search .amblog-input, .amblog-form-comment .amblog-input{color: #000 !important;}
.blog_search .amblog-search-suggest .amblog-suggest:hover{background: #009e58;}

/* 04-10-2023 */
.recent_post_info span.views.amblog-views {margin-right: 15px;width: 50px;}

.amblog-index-search .amblog-search-container .amblog-search-title {font-size: 18px;}
.amblog-search-content .notice:not(.message) {font-size: 18px;}
.amblog-index-search .amblog-search-container .amblog-search-title.open::after {background: #009e58;}
.amblog-index-index .amblog-ref:hover, .amblog-index-search .amblog-ref:hover, .amblog-index-tag .amblog-ref:hover, .amblog-index-category .amblog-ref:hover, .amblog-index-post .amblog-ref:hover, .amblog-index-author .amblog-ref:hover {color: #009e58;}

@media ( min-width: 320px) and (max-width: 768px){
	.blog_side_col .cat_col .blog_title, .blog_container .blog_recent_posts .blog_title, .blog_side_col .blog_search .blog_title{position: relative;}
	.blog_side_col .cat_col .blog_title:after, .blog_container .blog_recent_posts .blog_title:after, .blog_side_col .blog_search .blog_title:after {content: "";position: absolute;right: 10px;top: 50%;transform: translateY(-50%);background-image: url(../images/arrowdown1.png);background-size: 20px 20px;width: 20px;height: 20px;background-repeat: no-repeat;}
	.blog_side_col .cat_col .blog_title.-active:after, .blog_container .blog_recent_posts .blog_title.-active:after, .blog_side_col .blog_search .blog_title.-active:after {transform: rotate(180deg);top:unset;}
	.blog_container .blog_side_col.first{order: 0 !important;}

	.amblog-search-titles {display: grid;grid-template-columns: 1fr 1fr;}
	.amblog-search-title.open {border-color: #009e58;}

}

@media ( min-width: 320px) and (max-width: 768px){
.amblog-author-info h3.amblog-title.mobile {padding: 10px 15px;font-size: 16px;line-height: 22px;box-sizing: border-box;font-family: 'gibson_bold';color: #000;transition: .3s ease-in-out;}


}



a.amblog-title.-author {font-size: 26px;}
.blog_side_col .cat_col .cat_list li a.amblog-link {font-weight: normal !important;}



